.custom-slick {
  .slick-arrow {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: absolute;
    background-color: #ff641e;
    border: 1px solid #ff641e;
    color: #fff;
    width: 45px;
    height: 45px;
    overflow: hidden;
    text-align: center;
    top: 50%;
    z-index: 1000;
    cursor: pointer;

    &:before {
      content: "";
      font-size: 60px;
      line-height: 45px;
      margin-left: -8px;
      font-family: Icons !important;
      speak: none;
      font-style: normal;
      font-weight: 400;
      font-variant: normal;
      text-transform: none;
      text-indent: 0;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    }

    &:hover {
      box-shadow: 0 0 10px #ccc;
    }
  }

  .slick-track {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
  }

  .slick-disabled {
    opacity: 0;
  }

  .slick-prev {
    left: 20px;
    -moz-transform: translate(-43%, -50%) rotate(180deg);
    -o-transform: translate(-43%, -50%) rotate(180deg);
    -ms-transform: translate(-43%, -50%) rotate(180deg);
    -webkit-transform: translate(-43%, -50%) rotate(180deg);
    transform: translate(-43%, -50%) rotate(180deg);
  }

  .slick-next {
    right: 20px;
    -moz-transform: translate(43%, -50%);
    -o-transform: translate(43%, -50%);
    -ms-transform: translate(43%, -50%);
    -webkit-transform: translate(43%, -50%);
    transform: translate(43%, -50%);
  }
}

.is-subscribed {
  .custom-slick {
    .slick-arrow {
      background-color: #1d968f;
      border-color: #1d968f;
    }
  }

  .slides-section .slides-slick .slick-dots li.slick-active button {
    background-color: #1d968f !important;
    border-color: #1d968f;
  }
}
